msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-18 17:08+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr ""

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr ""

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr "Sbarre di prigione arrugginite"

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr ""

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr "Cornice in legno"

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr ""

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr ""

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr "Barile"

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr ""

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:127
#, fuzzy
msgid "Palm Wood Tile"
msgstr "Stipo di legno a metà"

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr "Stipo di legno"

#: mods/lzr_decor/init.lua:171
msgid "Half Wooden Cabinet"
msgstr "Stipo di legno a metà"

#: mods/lzr_decor/init.lua:208
msgid "Empty Shelf"
msgstr "Mensola vuota"

#: mods/lzr_decor/init.lua:219
msgid "Bookshelf"
msgstr ""

#: mods/lzr_decor/init.lua:230
msgid "Vessels Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:241
msgid "Multi Shelf"
msgstr "Mensole"

#: mods/lzr_decor/init.lua:253
msgid "Candle"
msgstr "Candela"

#. ~ furniture
#: mods/lzr_decor/init.lua:286
msgid "Chair"
msgstr "Sedia"

#: mods/lzr_decor/init.lua:304
msgid "Ship’s Wheel"
msgstr ""

#: mods/lzr_decor/init.lua:345
msgid "Cobweb"
msgstr "Ragnatela"

#: mods/lzr_decor/init.lua:362
#, fuzzy
msgid "Dense Cobweb"
msgstr "Ragnatela"

#: mods/lzr_decor/init.lua:376
msgid "Lantern"
msgstr "Lanterna"

#: mods/lzr_decor/init.lua:397
msgid "Iron Light Box"
msgstr "Scatola luminosa di ferro"

#: mods/lzr_decor/init.lua:397
msgid "Iron Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:398
msgid "Wooden Light Box"
msgstr "Mattonella luminosa di legno"

#: mods/lzr_decor/init.lua:398
msgid "Wooden Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:399
msgid "Ship Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:399
msgid "Ship Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:400
msgid "Ocean Lantern"
msgstr ""

#: mods/lzr_decor/init.lua:400
msgid "Ocean Lantern (off)"
msgstr ""

#: mods/lzr_decor/init.lua:441
msgid "Potted White Dandelion"
msgstr "Soffione bianco in vaso"

#: mods/lzr_decor/init.lua:442
msgid "Potted Yellow Dandelion"
msgstr "Soffione giallo in vaso"

#: mods/lzr_decor/init.lua:443
msgid "Potted Geranium"
msgstr "Geranio in vaso"

#: mods/lzr_decor/init.lua:444
msgid "Potted Rose"
msgstr "Rosa in vaso"

#: mods/lzr_decor/init.lua:445
msgid "Potted Tulip"
msgstr "Tulipano in vaso"

#: mods/lzr_decor/init.lua:446
msgid "Potted Viola"
msgstr "Violetta in vaso"

#. ~ furniture
#: mods/lzr_decor/init.lua:478
msgid "Table"
msgstr "Tavolo"

#: mods/lzr_decor/init.lua:491
msgid "Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:497
msgid "Cracked Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:504
msgid "Ocean Stone Block"
msgstr ""

#: mods/lzr_decor/init.lua:510
msgid "Dark Ocean Stone Block"
msgstr ""

#: mods/lzr_decor/init.lua:517
msgid "Ocean Cobblestone"
msgstr ""

#: mods/lzr_decor/init.lua:523
msgid "Carved Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:529
msgid "Dark Circular Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:535
msgid "Circular Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:542
msgid "Ocean Bricks"
msgstr ""

#: mods/lzr_decor/init.lua:549
msgid "Ocean Pillar"
msgstr ""

#: mods/lzr_decor/init.lua:563
msgid "Thatch"
msgstr ""

#: mods/lzr_decor/init.lua:571
msgid "Wet Thatch"
msgstr ""

#: mods/lzr_decor/init.lua:579
msgid "White Cloth"
msgstr ""

#: mods/lzr_decor/init.lua:589
msgid "Black Cloth"
msgstr ""

#: mods/lzr_decor/init.lua:599
msgid "Forge"
msgstr ""

#: mods/lzr_decor/init.lua:612
msgid "Forge (lit)"
msgstr ""

#: mods/lzr_decor/init.lua:627
msgid "Cauldron with Water"
msgstr ""

#: mods/lzr_decor/init.lua:635
msgid "Cauldron"
msgstr ""

#: mods/lzr_decor/init.lua:643
msgid "Table with Blanket"
msgstr ""

#: mods/lzr_decor/init.lua:650
msgid "Working Table"
msgstr ""

#~ msgid "Wood Framed Glass"
#~ msgstr "Cornice in legno con vetro"
